1 Reply Latest reply on Jul 6, 2005 5:26 PM by Jeremy Weiskotten

    Error when creating a JBossIDE project

    Steve Bucciacchio Newbie

      Hi everyone,

      I installed JBossIDE (1.4.1) via Eclipse's update feature, and when I try to create a J2EE project (I'm following the JBossIDE tutorial), I get the following error...

      The selected wizard cannot be started.

      Reason:

      org.eclipse.jdt.internal.ui.wizards.NewWizardMessages.getString(Ljava/lang/String;)Ljava/lang/String;

      Any clues?

      BW, I'm running Eclipse 3.1 on Windows 2000 and JDK 1.4.2_06.